# Class PlayerWaitingEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerWaitingEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerWaitingEvent(): PlayerWaitingEvent

- #### Returns PlayerWaitingEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerWaiting" = Events.PlayerWaiting

Overrides BasePlayerEvent.type